This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 508692 - S-c-tools cleanup: Enable, Disable and Customize buttons are a bit confusing
S-c-tools cleanup: Enable, Disable and Customize buttons are a bit confusing
Status: NEW
Product: Fedora
Classification: Fedora
Component: system-config-services (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
: FutureFeature, Patch
: 493876 (view as bug list)
Depends On:
Blocks: 493611
  Show dependency treegraph
 
Reported: 2009-06-29 10:13 EDT by Roman Rakus
Modified: 2014-07-01 18:55 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Added few missing tooltips (2.66 KB, patch)
2009-07-20 08:20 EDT, Radek Novacek
no flags Details | Diff

  None (edit)
Description Roman Rakus 2009-06-29 10:13:43 EDT
Description of problem:
Enable, Disable and Customize buttons are a bit confusing. What does is mean to enable any service?
Maybe it means to enable in all runlevels?

Actual results:
A bit confusing buttons

Expected results:
Maybe it will be good to add tooltip what Enable, Disable and Customize will do

Additional info:
This bug report is part of "System Configuration Tools Cleanup Project". Don't
hesitate to ask project maintainers for any kind of help.
Comment 1 Radek Novacek 2009-07-20 08:20:40 EDT
Created attachment 354337 [details]
Added few missing tooltips
Comment 2 Bug Zapper 2009-11-16 05:32:35 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-11-04 06:55:27 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Jaromír Končický 2014-03-20 06:41:54 EDT
*** Bug 493876 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.